

.activeColor {
	color: var(--primary-color);
}

.datatable-control {
	width: 0px;
	display: flex;
	align-items: center;
}

.datatable-control input {
	width: 100px;
}

.el-button--primary {
	background-color: var(--primary-color);
}

.field-box {
	display: flex;
}

.filepond-img {
	display: flex;
}

.input-conceal {
	position: absolute;
	visibility: hidden;
	height: 0
}

.filepond-img .filepond--drop-label {
	background-color: #f1f0ef;
	border-radius: 4px;
}

.filepond-img .filepond--root {
	margin-bottom: 0px;
}

.filepond-img-list .icon {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2000;
}

.filepond-img-list li {
	display: inline-block;
	height: 100px;
	width: 100px;
	max-height: 100px;
	max-width: 100px;
	margin-right: 10px;
	overflow: hidden;
	border-radius: 4px;
}

.filepond-img-list {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.filepond-img-list .image {
	width: 100%;
	height: 100%;
}

.filepond-img-list .image img {
	width: 100%;
	height: 100%;
}

.filepond-img-list .lnil {
	font-size: 14px;
}

.filepond--drop-label {
	height: 100%;
}

.form-field-tree .el-checkbox__inner {
	position: relative;
	top: -1px;
	content: "";
	display: inline-block;
	margin: 0 0.5em 0 0;
	padding: 0;
	vertical-align: middle;
	width: 1.4em;
	height: 1.4em;
	border: 1px solid #d9d9d9;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.el-upload--picture-card:hover,
.el-upload:focus {
	border-color: var(--primary-color) !important;
}

.el-upload-list--picture-card .el-upload-list__item,
.el-upload--picture-card {
	width: 100px !important;
	height: 100px !important;
	line-height: 100px !important;
}

.el-upload-list__item.is-success .el-upload-list__item-status-label {
	display: none !important;
}

.el-checkbox__inner::after {
	left: 7px;
	position: absolute;
	top: 4px;
	border-color: var(--primary-color);
}

.job-wrapper .el-checkbox__inner::after {
	left: 4px;
	position: absolute;
	top: 1px;
}

.el-checkbox__input.is-focus .el-checkbox__inner {
	border-color: var(--primary-color);
}

.el-checkbox__input.is-checked .el-checkbox__inner,
.el-checkbox__input.is-indeterminate .el-checkbox__inner {
	background-color: #ffffff;
	border-color: var(--primary-color);
	color: var(--primary-color);
}

.form-field-pagination {
	margin-top: 20px;
}

.el-icon-more {
	color: #b5b5b5 !important;
	background: transparent !important;
	font-size: 1em;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0.25rem;
	padding-left: 0.5em;
	padding-right: 0.5em;
	height: 31px !important;
	text-align: center;
	line-height: 31px !important;
}

.el-icon-d-arrow-right {
	background-color: transparent !important;
	color: var(--primary-color) !important;
}

.el-pager .number {
	border: 1px solid #dbdbdb !important;
	color: #363636;
	padding: 0 5px;
	min-width: 31px;
	height: 31px;
	font-size: 12px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center !important;
	margin: 0px 0.25rem;
	padding-left: 0.5em;
	padding-right: 0.5em;
	text-align: center;
	cursor: pointer;
}

.el-pager .number:hover {
	color: var(--primary-color) !important;
}

.el-pager {
	float: left;
}

.el-pager .active {
	background: var(--primary-color) !important;
	border-color: var(--primary-color) !important;
	color: #fff !important;
}

.el-pager .active:hover {
	color: #fff !important;
}

.btn-prev,
.btn-next {
	min-width: 55px !important;
	padding-left: 1em;
	padding-right: 1em;
	border-radius: 9999px;
	float: right;
	margin-left: 10px !important;
	border: 1px solid #dbdbdb !important;
	color: var(--primary-color);
	min-width: 2.5em;
}

.el-tree-node__label {
	display: block !important;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	word-break: break-all;
}

.el-pagination {
	width: 100%;
}

.el-select {
	width: 100px;
	margin-right: 10px;
}

.el-range-editor.is-active,
.el-range-editor.is-active:hover,
.el-select .el-input.is-focus .el-input__inner {
	/* color: var(--primary-color); */
	border-color: #dbdbdb !important;
}

.el-select .el-input__inner:focus {
	/* color: var(--primary-color); */
	/* border-color: var(--primary-color) !important; */
}

.el-select-dropdown__item.selected {
	color: #dbdbdb !important;
}

.el-input__inner {
	/* color: var(--primary-color); */
	border-color: #dbdbdb !important;
}

.video-avatar {
	object-fit: cover;
	width: 100px !important;
	height: 100px !important;
}

.el-upload--picture-card i {
	font-size: 20px !important;
}

.select-box {
	min-width: 65px;
}

.display-flex {
	display: flex;
}

.align-items-center {
	align-items: center;
}

/*
.field {
	margin-bottom: 1rem;
} */

.field-child>label {
	font-family: "Roboto", sans-serif;
	font-size: 0.9rem;
	color: #a2a5b9 !important;
}

.hide .el-upload--picture-card {
	display: none !important;
}

.el-upload--picture-card {
	margin: 0 8px 8px 0;
}

.lifestyle-dashboard.lifestyle-dashboard-v1 .post-group-wrap .post-group {
	flex-wrap: wrap;
}

.dark-inverted,
.productName {

	display: -webkit-box !important;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	word-break: break-all;
}

.productName {
	width: 50%;
}
.max-content{
	width: max-content;
}
.dark-img {
	display: block;
	min-height: 130px;
	max-height: 130px;
	min-width: 130px;
	max-width: 130px;
	-o-object-fit: contain;
	object-fit: contain;
	border-radius: 4px;
}

.stepper-form {
	max-width: initial !important;
}

.stepper-form .form-sections {
	max-width: none !important;
	width: 500px;
}

.form-section {
	padding: 0px 0px 0px 0px !important;
}

.form-section .input-button {
	height: 38px;
	width: 100%;
	border: 1.5px dashed #dbdbdb;
	border-radius: 4px;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: calc(0.75em - 1px);
	padding-right: calc(0.75em - 1px);
	padding-top: 0;
	padding-bottom: 0;
	color: #283252;
	cursor: pointer;
	justify-content: center;
	-webkit-transition: color 0.3s, background-color 0.3s, border 0.3s,
		-webkit-box-shadow 0.3s;
	transition: color 0.3s, background-color 0.3s, border 0.3s,
		-webkit-box-shadow 0.3s;
	transition: color 0.3s, background-color 0.3s, border 0.3s, box-shadow 0.3s;
	transition: color 0.3s, background-color 0.3s, border 0.3s, box-shadow 0.3s,
		-webkit-box-shadow 0.3s;
	/* background-color: #28282b;
  border-color: #404046;
  color: #aaaab3; */
}

.form-fieldset-control {
	margin-bottom: 20px;
}



.w-100 {
	width: 100%;
}

body.is-dark .meta-right .buttons .button:first-child {
	background: #28282b;
	border-color: #37373b;
	color: #aaaab3;
}

body.is-dark /deep/ .el-input {
	background: #28282b;
	border-color: #37373b;
	color: #aaaab3;
}

.form-group .help-block {
	color: red !important;
	margin-top: 20px;
}

.search-type .el-tree {
	background: transparent !important;
}

body.is-dark /deep/ .is-focusable::active,
body.is-dark /deep/ .is-focusable::hover {
	background: transparent !important;
}

.font-size-9r {
	font-size: 0.9rem !important;
}

.fieldset-heading .el-tree {
	color: #aaaab3 !important
}



.control .form-icon {
	color: #aaaab3 !important;
}

body.is-dark /deep/ .el-select .el-input__inner {
	background: #252529 !important;
	border-color: #2d2d31 !important;
}

.modal-content .modal-card .modal-card-foot {
	display: flex !important;
	justify-content: end !important;
}

.h-avatar .badge {
	border-width: 0px !important;
}

.card-grid-item {
	position: relative;
}

.card-grid-item:hover i {
	display: block;
}

/* .el-icon-circle-close {
	display: none;
	position: absolute;
	left: 59px;
	top: -5px;
	color: var(--primary-color);
	font-size: 20px;
} */

button+i {
	display: none !important;
}

.widget-toolbar .left {
	cursor: pointer;
}

.window-close,
.window-link {
	display: none;
	position: absolute;
	right: -5px;
	top: -5px;
	z-index: 100;
	color: var(--primary-color);
	font-size: 20px;
	text-align: center;
}

.window-close {
	right: -5px;
	top: -5px;
}

.window-link {
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 100;
	color: #fff;
	font-size: 20px;
}

.indicator-tag {
	position: absolute;
	top: 0px;
	z-index: 100;
	right: 0px;
	width: 1.8em;
	height: 1.8em;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0px;
	color: #fff;
	text-align: center;
	background: var( --primary-color);
}

/* .card-grid-toolbar{
	display: flex;
	width: 100%;
	justify-content: space-between;
} */
.job-time-title {
	display: flex;
	justify-content: space-between;
}

.type-container {
	display: flex;
	justify-content: space-between;
}

#modal-card2 .form-fieldset {
	padding: 0px;
}

#modal-card2 .field {
	margin-bottom: 10px;
}

#modal-card2 .field label {
	margin-bottom: 10px !important;
}

.page-content-wrapper .search-type {
	padding: 30px;
	background-color: #fff;
	border-radius: 12px;
	height: max-content;
}

.dark-box .us {
	font-size: 14px;
}

.dark-box {
	display: flex;
	align-items: center;
}

.dark-box .price {
	font-weight: 600;
	color: #283252;
	font-size: 18px;
	margin: 0px 5px;
}

.dark-box .productUnit {
	font-size: 14px;

}

.searched-bar {
	margin-bottom: 20px;
}

.cateSelect {
	width: 150px;
}

.is-dark .page-content-wrapper .search-type {
	background: #323236;
	border-color: #404046;
}

.is-dark .modal-card-foot {
	background: #323236 !important;
	border-color: #404046;
}

.meta-left {
	color: #a2a5b9;
}

.is-dark .searched-count,
.is-dark .business-dashboard.jobs-dashboard .main-container .searched-jobs .searched-bar .searched-count {
	color: #aaaab3;
}

.is-dark .el-select .el-input__inner {
	color: #aaaab3;
}

.is-dark .el-select-dropdown {
	background: #252529 !important;
	border-color: #2d2d31 !important;
}

.is-dark .el-dropdown-menu {
	background: #252529 !important;
	border-color: #2d2d31 !important;
}

.is-dark .el-popper[x-placement^="bottom"] .popper__arrow::after {
	border-bottom-color: #2d2d31;
	top: 0;
}

.img-box {
	margin-bottom: 10px;
}

.demo-editor-container {
	margin-bottom: 20px;
}

.el-icon-view {
	cursor: pointer;
}

.all {
	margin-right: 10px;
}
.adImage-box {
	position: relative;

}

.adImage-box img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
.card-grid-item:hover .img-preview {
	opacity: 1;
}

.card-grid-item .img-preview {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	cursor: default;
	text-align: center;
	color: #fff;
	opacity: 0;
	font-size: 20px;
	background-color: rgba(0, 0, 0, 0.5);
	-webkit-transition: opacity 0.3s;
	display: flex;
	justify-content: center;
	align-items: center;

}